<?php
session_start();
if(!isset ($_SESSION['faisal']))
{
	header('location:error.php');
}
else
{
	?>
	<html>
	<head>
	<link rel="stylesheet" href="bootstrap.min.css">
	</head>
	<body>
	<div class="container">
	<div class="row">
	<form action="finaluserchange.php" method="post"><br>
	Enter New Username<input type="text" name=username class="form-control"><br>
	<input type="submit" name="send" value="Change" class="btn btn-lg btnn primary">
	<input type=hidden name=updatehidden value="'.$row['id'].'">
	</form>
	</div>
	</div>
	</body>
	</html>
<?php
}
?>